File-NCopy

Prerequisites

File-NCopy declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
Test::More0Test-Simple-1.001006128.57